Workspaces
Create a workspace invitation
POST
/workspaces/{id}/invitationsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Workspace ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/workspaces/string/invitations" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "role": "admin" }'{ "$schema": "https://example.com/api/v1/schemas/WorkspaceInvitationResponse.json", "accept_url": "string", "accepted_at": "string", "accepted_by_user_id": "string", "created_at": "string", "email": "string", "email_delivery_status": "created", "email_delivery_updated_at": "string", "expires_at": "string", "id": "string", "invited_by_user_id": "string", "last_sent_at": "string", "revoked_at": "string", "role": "string", "status": "created", "workspace_id": "string"}